<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
<script src="sorttable.js"></script>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />



<style>

tr {
border-bottom: 1px #bebebe solid;
}

</style>
<?php include 'analytics.php'; ?>
</head>



<?php include 'header.php'; ?>
<ul>


<?php


require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM newsletter");



$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {






echo "<table><tr class=\"newsletter\"><td><br><img width=\"350px\" height=\"150px\" src=\"newsletterimg/".$row['newsletter_overviewpic']."\"><br><br><br><br></td>";
echo "<td><b>".$row['newsletter_name']."- ".$row['newsletter_headline']."</b><br>".$row['newsletter_overview'].".... <a href=\"newsletter.php?newsletter_id=".$row['newsletter_id']."\">Read More</a><br><br><br></td></tr></table><br>";
}

?>



<br><br>




</ul><br><br><br>
</div>

<?php include 'footer.php'; ?>
</div>

</body>

</html>